/*** agrega aqui los estilos necesarios para modificar el template ***/

.bs-menu__lv1 {
    color: #1e1e1e;
}

.bs-grid-header__logo img {
    width: 200px;
}

.btn-search-mobile {
    color: #ffffff;
}

.bs-sticky-header .img-fluid{
    width: 200px !important;
}

.mobile-contact-banner {
    background: #d7d7d7;
    color: #000000;
}

.mobile-contact-banner strong {
    color: #000000;
}

.mobile-contact-banner i {
    color: #2d2d2d;
}

@media (max-width: 992px) {
    img[data-bs="header.logo"] {
        max-width: 200px;
    }
}

.navbar-toggler:hover .header-icon__svg, .btn-cart:hover .header-icon__svg, .btn-login:hover .header-icon__svg, .btn-search:hover .header-icon__svg {
    fill: var(--primary-color);
}

.bs-menu__lv1:hover, .show>.bs-menu__lv1 {
    color: #243eae;
}

.btn-search-mobile:hover {
    color: #c7c7c7;
}

.navbar-collapse.collapse.show {
    background: #ffffff;
}

.bs-header .bs-menu__close .btn {
    color: #000000;
}

.floating-menu__cart .cart-items {
    background: rgb(8 32 142);
}

.bs-menu__lv3:hover {
    color: #375aef;
}

.bs-menu__lv2:hover, .dropdown__lv2.show .bs-menu__lv2 {
    color: #375aef;
}

.navbar-toggler .header-icon__svg, .btn-cart .header-icon__svg, .btn-login .header-icon__svg, .btn-search .header-icon__svg {
    fill: #2d2d2d;
}

.cart-items {
    background: rgb(6 32 143);
}

.navbar-toggler:hover .header-icon__svg, .btn-cart:hover .header-icon__svg, .btn-login:hover .header-icon__svg, .btn-search:hover .header-icon__svg {
    fill: rgb(152 152 152);
}

.navbar-toggler, .btn-cart, .btn-login, .btn-search {
    color: #000000;
}

    .bs-parallax__title {
        filter: drop-shadow(2px 4px 6px black);
}

    .bs-parallax__content {
        min-height: 55vh;
    }

.bs-footer__top-section .form-grid div:not(.form-group) {
    color: #000000;
}

.bs-footer__top-section .btn-link {
    color: #000000;
}

/*Colecciones*/

.bs-categories__title {
    background: #07208fb8;
}

.jumbotron {
    background-color: #f7f8f9;
}

.bs-collection__title {
    text-transform: uppercase;
}

.bs-discount.circle, .bs-discount.form-A {
    background: var(--primary-color);
}



/*Carro*/

a.tyc {
    font-weight: 600;
}

.btn-danger, .badge-danger {
    background: #08208e;
    border-color: #08208e;
}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    background: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
}


/*Pie*/


.bs-footer {
    filter: drop-shadow(2px 4px 6px grey);
}

.bs-footer__link__icon {
    color: #08208e;
}

.bs-footer__top-section {
    background: #efefef;
}

.bs-footer {
    background-image: url(fondop1.png);
}

.bs-footer__description, .bs-footer__link {
    color: #000000;
}

.bs-footer__title {
    color: #1c3097;
}

.bs-footer__social .btn-social {
    border: var(--primary-color);
    background-color: var(--primary-color);
}

.bs-footer__social .btn-social:hover {
    background: var(--primary-hover-color);
}

.bs-copyright {
    background: #353535;
}
